Bug 1258540 - [Docs] Add a note that fusor-local-nfs-setup must be run after fusor-installer so firewall rules are correct
[Docs] Add a note that fusor-local-nfs-setup must be run after fusor-installe...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 1.0
Assigned To: Julie
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 11:10 EDT by John Matthews
Modified: 2016-04-29 12:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 23:43:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-31 11:10:48 EDT
Please add a sentence to the "Chapter 3" documentation for setting up RHEV + CloudForms in regard to NFS.

Existing note:

"For evaluation purposes, you can run the fusor-local-nfs-setup script and set up local NFS storage. The script creates the required storage domains and updates the firewall rules. The mount points created are:
For the data storage domain: /var/lib/exports/vms
For the export storage domain: /var/lib/exports/exports"


Please add a sentence communicating that "fusor-local-nfs-setup" must run AFTER fusor-installer has run.  This is to ensure that firewall rules are correct.
Comment 2 Dave Johnson 2015-09-01 15:52:45 EDT
good 2 go
Comment 3 Andrew Dahms 2015-10-08 23:43:40 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.